.flip {
    height: 466px;
    width: 466px;
    margin: 0 auto;
}
.flip img {
    width: 466px;
    height: 466px;
}
.flip .back {
    background-image: url(img/back-pergamino.png);
    background-repeat: no-repeat;
    background-position: top center;
    color: #000;
    text-align: center;
}


.flip .back p{
    width: 300px;
    margin: 0px auto;
    font-size: 18px !important;
}